#slider ul, #slider li{
	margin:0;
	padding:0;
	list-style:none;
}
#slider li{ 
	width:893px;
	height:512px;
	overflow:hidden; 
}

.slide-content{
	width:893px;
	height:512px;
}

#prevBtn, #nextBtn{ 
	display:block;
	width:17px;
	height:17px;
	position:absolute;
	bottom:10px;
}

#prevBtn{
	left:10px;
	z-index:3;
}

#nextBtn{ 
	right:10px;
	z-index:3;
}														
#prevBtn a, #nextBtn a, #prevBtn a:visited, #nextBtn a:visited{  
	display:block;
	width:17px;
	height:17px;
}

#prevBtn a, #prevBtn a:visited{
	background:url(../img/slider-left-btn.png) no-repeat 0 0;
}

#prevBtn a:hover{
	background:url(../img/slider-left-btn-hover.png) no-repeat 0 0;
}

#nextBtn a, #nextBtn a:visited{ 
	background:url(../img/slider-right-btn.png) no-repeat 0 0;	
}

#nextBtn a:hover{ 
	background:url(../img/slider-right-btn-hover.png) no-repeat 0 0;	
}
